CREATE SEQUENCE test_catalog_id_seq;
CREATE TABLE test_catalog (
  id bigint NOT NULL DEFAULT nextval('test_catalog_id_seq') PRIMARY KEY,
  name varchar(255) DEFAULT NULL,
  class varchar(255) DEFAULT NULL,
  compound BOOLEAN DEFAULT FALSE,
  type varchar(31) DEFAULT NULL,
  markers varchar(255)[] DEFAULT NULL,
  ignored BOOLEAN DEFAULT FALSE,
  comment varchar(1023) DEFAULT NULL,
  coverage varchar(255)[] DEFAULT NULL,
  env varchar(31)[] DEFAULT NULL,
  "path" varchar(255) DEFAULT NULL,
  regions varchar(15)[] DEFAULT NULL,
  origin varchar(255) DEFAULT NULL,
  cron varchar(127) DEFAULT NULL
);
ALTER SEQUENCE test_catalog_id_seq OWNED BY test_catalog.id;